curl --request GET \
--url https://api.devhelm.io/api/v1/services/{slugOrId}/incidents/{incidentId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"status": "<string>",
"impact": "<string>",
"startedAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z",
"detectedAt": "2023-11-07T05:31:56Z",
"shortlink": "<string>",
"affectedComponents": [
"<string>"
],
"updates": [
{
"status": "<string>",
"body": "<string>",
"displayAt": "2023-11-07T05:31:56Z"
}
]
}
}curl --request GET \
--url https://api.devhelm.io/api/v1/services/{slugOrId}/incidents/{incidentId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"title": "<string>",
"status": "<string>",
"impact": "<string>",
"startedAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z",
"detectedAt": "2023-11-07T05:31:56Z",
"shortlink": "<string>",
"affectedComponents": [
"<string>"
],
"updates": [
{
"status": "<string>",
"body": "<string>",
"displayAt": "2023-11-07T05:31:56Z"
}
]
}
}